/* ===========================================================================
	Á¦  ¸ñ : BookDB Á¢±Ù¼º Àû¿ë    | ÀÛ¼ºÀÏ : 2013-12-12
	Àû¿ë¹üÀ§ : **** ÀÎÅÍÆÄÅ© Header + °ø¿ë ****
	¼Ò  ¼Ó : InterPark Book(ÀÎÅÍÆÄÅ© µµ¼­)    | ÀÛ¼ºÀÚ : Jisun Lim
=========================================================================== */
  
/*--------------- Welcome QuickMenu S-------------------*/
#quick_wLeft{width:960px; margin:0 auto;text-align:left; position:relative; z-index:5;}
#quick_wRight {z-index:1000;position: fixed;_position: absolute;right: 0;top: 0;height: 100%;}

/*±Í¹è³Ê*/ 
#sky_left {position:absolute; left:50%; top:15px;width:75px;margin-left:-560px;}
#sky_left ul{}
#sky_left ul li{position:relative;}
#sky_left .fbBan{width:68px;height:152px;margin-top:5px;}
#sky_left .fbBan .bd{width:66px;height:150px;font-size:0;line-height:0;border: 1px solid #e0e0e0; }

#sky_left .sky_Lroll{position:relative;width:68px;height:15px;margin-top:5px;}
#sky_left .sky_Lroll ul.btPg:after{content: '';display: block;clear: both;}
#sky_left .sky_Lroll ul.btPg{position:absolute;top:0;right:0px;height:6px; margin:0 auto;z-index: 10;}
#sky_left .sky_Lroll ul.btPg li{float:left;}
#sky_left .sky_Lroll ul.btPg li.on{float:left;width:6px;height:6px; cursor:pointer;margin-right:2px;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/btn_quadRoll.png) no-repeat left top; background-position: -9px 0;}
#sky_left .sky_Lroll ul.btPg li.off{float:left;width:6px;height:6px;cursor:pointer;margin-right:2px;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/btn_quadRoll.png) no-repeat left top; background-position: 0 0;}
#sky_left .sky_Lroll ul.btPg li a{width:6px;height:6px;display: block;}
#sky_left .banner	{font-size:0;}
#sky_left .ly_img	{position:absolute; left:80px; top:0px;}
#sky_left .ly_img	.img img	{width:575px; height:398px; border:1px solid #505050;}
#sky_left .ly_img	.bnimg img	{width:188px; height:550px; border:1px solid #505050;}
#sky_left .ly_img	.todaystop	{position:absolute; right:52px; bottom:10px;cursor:pointer}
#sky_left .ly_img	.close	{position:absolute; right:10px; bottom:10px;cursor:pointer}
#sky_left .line {height: 6px;margin-top: 5px;width: 68px;overflow: hidden;clear: both;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/dotted02.gif) repeat-x left top;}

.fabookGood	{width:68px;}
.fabookGood .faTit{margin:0;padding:0;font-size: 0;line-height: 0;}
.fabookGood .faBox{margin:0;border:1px solid #e0e0e0;text-align: center;}
.fabookGood .faBox p.img{text-align: center;padding:0;line-height: 0;font-size: 0;}
.fabookGood .faBox p.iframe{margin:0 auto;padding:0;line-height: 0;font-size: 0;}
.fabookGood .faBox p.iframe iframe{width:60px;height:68px;padding-top:5px;border:0;}

/*±Í¹è³Ê*/
#sky_right	{z-index:99999;position: fixed;_position: absolute;float:right; top:0;right:0;width: 30px;height:100%;background:#f3f3f3;border-left:1px solid #e0e0e0}
#sky_right .btn_quick_open {z-index:10;position:absolute;top:385px;left:-10px;width:10px;height:41px;}
#sky_right .btn_quick_open a {display:block;width:10px;height:41px;font-size:0;line-height:0;text-indent:-1000px;background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/btn_rightClose.gif) no-repeat;}
#sky_right .btn_quick_open a {background-position:0 0;}
#sky_right .btn_quick_open a.on {background-position:0 -41px;}
#sky_right .quick_label {width:100%;height:100%;overflow:hidden;text-align:center;}
#sky_right .quick_contents {width:100%;height:100%;overflow:hidden;display:none;line-height:16px;}

.rSlideWrap{z-index:1;position: fixed;_position: absolute;top:150px;right:0;width:960px;height:0px;}
/* Right Slide */
#rightSlide	 {position: relative;float:right;right:30px; text-align:left;margin:0px;}
#rightSlide.on{position: relative;float:right;right:115px; text-align:left;margin:0px;}
.bookpark-Slide .rSlide-left, .bookpark-Slide .rSlide-left .left-btn {z-index: 10;display:block; background-image:url(http://bimage.interpark.com/renewPark/reBookpark/aside/welRightSlide/rightSlide_btn.png); background-repeat:no-repeat;}
.bookpark-Slide .rSlide-right .right-small a { display:block; background-repeat:no-repeat; } 
.bookpark-Slide {z-index:10; position:absolute; right:0;width:44px; height:572px; margin:0px 0px 0px 0; background-image:url(''); background-repeat:repeat; background-position:0px; overflow:hidden;}
.bookpark-Slide .rSlide-left { position:absolute;  overflow:hidden; width:44px; height:218px; margin:0px; background-position:195px 0px;}
.bookpark-Slide .rSlide-left .left-btn { position:absolute; cursor:pointer; }
.bookpark-Slide .rSlide-left .bull { width:44px; height:195px; overflow:hidden; margin-top:23px; background-position:0px 0px;}
.bookpark-Slide .rSlide-left .bull#selected { width:44px; height:195px; overflow:hidden; margin-top:23px; background-position:0px -195px;}
.bookpark-Slide .rSlide-right { position:absolute; margin-left:44px; z-index:1;} 
.bookpark-Slide .rSlide-right .right-big { display:inline-block; float:left; height:572px;padding-left:0px;  overflow:hidden; } 
.bookpark-Slide#typebig .rSlide-right .right-big img {margin:0; }

/* Right Quick Menu */
.qMenu_close{margin-top:145px;}
.qMenu_close dl{}
.qMenu_close dt{position:relative;height:32px;background: url(http://bimage.interpark.com/renewPark/reBookpark/aside/quickMenu/quick_menu_bg.gif) repeat-x center top;}
.qMenu_close dt span{display:inline-block;margin-top:8px;font-size: 11px;}
.qMenu_close dt .mico{vertical-align: middle;margin-left:3px;}
.qMenu_close dd{visibility: hidden;}

.IN{height:143px;background: url(http://bimage.interpark.com/renewPark/reBookpark/aside/quickMenu/IN.png) no-repeat center bottom;}
.adIN{height:143px;font-size: 0;line-height: 0;text-align: center;}
.adIN .adBan{width:100px;height:132px;margin-top:11px;}
.qMenu_open{}
.qMenu_open dl{}
.qMenu_open dt{position:relative;height:32px;background: url(http://bimage.interpark.com/renewPark/reBookpark/aside/quickMenu/quick_menu_bg.gif) repeat-x center top;}
.qMenu_open dt span{display:inline-block;margin-top:8px;font-size: 11px;color:#8c8c8c;}
.qMenu_open dt span.num{font-size:11px;vertical-align:-1px;}
.qMenu_open dd.newSee{background: url(http://bimage.interpark.com/renewPark/reBookpark/aside/quickMenu/quick_menu_bg.gif) repeat-x center top;}
.qMenu_open dt .mico{vertical-align: middle;margin-left:3px;}
.qMenu_open dt .mtxt{vertical-align: middle;margin-left:1px;}
.qMenu_open dt .marow{position:absolute;right:5px;top:15px;vertical-align: middle}
.qMenu_open dd{background:#fff;}
.qMenu_open dd .mybook{padding:10px 8px;border-top:1px solid #e0e0e0;}
.qMenu_open dd .mybook .lv_name{font-size:11px;color:#8c8c8c;}
.qMenu_open dd .mybook .lv_name .ico_lv1{display:inline-block;vertical-align:-3px;width:13px;height:15px;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/comm/ico_lv_1.gif) no-repeat left top;}
.qMenu_open dd .mybook .lv_name .ico_lv2{display:inline-block;vertical-align:-3px;width:13px;height:15px;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/comm/ico_lv_2.gif) no-repeat left top;}
.qMenu_open dd .mybook .lv_name .ico_lv3{display:inline-block;vertical-align:-3px;width:13px;height:15px;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/comm/ico_lv_3.gif) no-repeat left top;}
.qMenu_open dd .mybook .lv_name .ico_lv4{display:inline-block;vertical-align:-3px;width:17px;height:15px;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/comm/ico_lv_4.gif) no-repeat left top;}
.qMenu_open dd .mybook .lv_name b{margin:0 3px 0 5px;}
.qMenu_open dd .mybook ul{font-size:11px;margin-top:7px;}
.qMenu_open dd .mybook ul li{padding-left:5px;background: url(http://bimage.interpark.com/renewPark/reBookpark/common/bul/bul_gray01.gif) no-repeat left 6px;}
.qMenu_open dd .mybook ul li .tName{display:inline-block;width:44px;color:#8c8c8c;}
.qMenu_open dd .mybook ul li .pNum {display:inline-block;width:49px;text-align: right;color:#42c2d1;}

.qMenu_open dd .noData{padding:25px 0;text-align: center;}
.qMenu_open dd .noData p{font-size:11px;color:#8c8c8c;}

.qMenu_open dd .bC_list{padding:15px 0 0 0;}
.qMenu_open dd .bC_list ul{width:66px;margin:0 auto;}
.qMenu_open dd .bC_list ul li{position:relative;padding-bottom:5px;}
.qMenu_open dd .bC_list ul li .bd{width:64px;height:92px;border:1px solid #eee;}
.qMenu_open dd .bC_list ul li .icoAd{position: absolute;left:-8px;top:-5px;display:inline-block;width:26px;height:12px;background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/ico_ad.gif) no-repeat left top;}
.qMenu_open dd .pg_num{padding:5px 0 10px 0;font-size: 11px;color:#a2a3a3;text-align: center;}
.qMenu_open dd .btCtl{display:inline-block;background: url(http://bimage.interpark.com/renewPark/reBookpark/aside/quickMenu/btn_paging.png) no-repeat left top;}
.qMenu_open dd .bt_pre {vertical-align:middle; margin-top:-2px;margin-right:2px;width:5px;height:9px;background-position: 0 0;}
.qMenu_open dd .bt_next{vertical-align:middle; margin-top:-2px;margin-left:2px;width:5px;height:9px;background-position: -7px 0;}
.qMenu_open dd .pg_num2{padding:0;font-size: 11px;color:#a2a3a3;text-align: center;}
.qMenu_open dd .btAll{padding:0 0 5px 0;text-align: center;}

.qMenu_open dd .adWrap{width:114px;margin:10px auto;background:#f3f3f3;}
.qMenu_open dd .adWrap p{text-align:center;}
.qMenu_open dd .adWrap .ban1{border:1px solid #e0e0e0;width:100px;height:330px;}
/*.qMenu_open dd .adWrap .ban2{border:1px solid #e0e0e0;width:100px;height:120px;}*/

/*--------------- Welcome QuickMenu E-------------------*/


/*--------------- Sub QuickMenu S -------------------*/
.bt_ctrl {background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bt_myMini_ctrl.png) no-repeat left top;}
.btn_left{display:inline-block;width:11px;height:21px;background-position:-80px -30px;}
.btn_right{display:inline-block;width:11px;height:21px;background-position:-100px -30px;}
.btn_regSharp{display:inline-block;width:117px;height:19px;background-position:-70px 0px;}
.bt_win{display:block;width:14px;height:14px;background-position:0px -30px;}
.bt_mybok{display:inline-block;vertical-align:middle;width:57px;height:18px;background-position:0px 0px;}
.bt_login{display:inline-block;vertical-align:middle;width:50px;height:26px;background-position:-20px -30px;}

#subSky_left{position: absolute;top: 0;left: -75px;}
#subSky_right{position: absolute;top: 0;right:-112px;width: 102px;z-index: 1;}

#myMini_wrap{position:relative;height:25px;}

#myMini_wrap .out {position:absolute; height:25px; width:102px; left:0; top:0;}
#myMini_wrap .out span.tit	{display:block; cursor:pointer; height:25px; width:102px; position:absolute; right:0; top:0; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bt_miniTit_out.png) no-repeat left top;}
#myMini_wrap .out span.tit	img	{display:none;}
#myMini_wrap .out .miniBook {display:none;}
#myMini_wrap .over {position:absolute; height:227px; overflow:hidden; width:678px; left:-576px; top:0;}
#myMini_wrap .over .miniBook	{display:block;}
#myMini_wrap .over span.tit {display:block; cursor:pointer; font-size:0; position:absolute; right:0; top:0; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bt_miniTit_over.png) no-repeat left top;}
#myMini_wrap .over span.tit img	{display:block;}

#myMini_wrap .miniBook {width:576px; color:#ccc; overflow:hidden; height:227px; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_mini_book.gif) no-repeat left top #333;}
#myMini_wrap .miniBook .hi	{padding:22px 0 5px 35px; font-weight:bold; color:#fff; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/ico_heart.png) no-repeat 18px 22px;}
#myMini_wrap .miniBook dl.login	{position:absolute; left:142px; top:82px; font-size:11px; color:#404040; letter-spacing:-1px;}
#myMini_wrap .miniBook dl.login	.hint	{margin-right:5px;border:1px solid #c10000; width:240px; font-size:11px; padding:7px 0 3px 8px; color:#333; height:15px;}
#myMini_wrap .miniBook dl.login	.hintText	{border:1px solid #ccc; color:#999;}
#myMini_wrap .miniBook dl.login	img,
#myMini_wrap .miniBook dl.login	input	{vertical-align:middle;}
#myMini_wrap .miniBook dl.login	.pointer{margin: -1px 3px 0pt 0pt; position: relative;cursor: pointer}
#myMini_wrap .miniBook dl.login	dt	{background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/ico_blackDot.gif) no-repeat 1px 4px; padding:0 0 10px 8px;}
#myMini_wrap .miniBook dl.login	dt	b	{color:#f22124;}
#myMini_wrap .miniBook dl.login	dd	{padding:3px 0;}
#myMini_wrap .miniBook dl.login	dd.last	{padding:10px 0 0 0;}
#myMini_wrap .miniBook dl.login	dd.last	a	{color:#404040;}
#myMini_wrap .miniBook dl.login	dd.last	.bar	{color:#ccc; padding:0 8px;}

#myMini_wrap .miniBook .name	{padding:10px 0 5px 35px; background:url(http://bimage.interpark.com/renewPark/welcome/main1111/ico_v.gif) no-repeat 18px 10px;}
#myMini_wrap .miniBook .name	b	{color:#fff;}
#myMini_wrap .miniBook .name	img	{vertical-align:-5px;}
#myMini_wrap .miniBook .info	{padding:0 0 210px 35px; font-weight:bold;}
#myMini_wrap .miniBook .info	span	{padding:0 5px; font-weight:normal;}
#myMini_wrap .miniBook .info	img	{vertical-align:-1px;}
#myMini_wrap .miniBook .info	b	{color:#ffff33;padding-left:5px;}
#myMini_wrap .miniBook .info	b.Fpoint	{color:#39bafd;}
#myMini_wrap .miniBook .tab	{position:absolute; left:64px; top:60px; font-size:11px; letter-spacing:-1px; font-weight:bold;} /* 20120913 */
#myMini_wrap .miniBook .tab ul{}
#myMini_wrap .miniBook .tab ul li{float: left;}
#myMini_wrap .miniBook .tab .ico{margin-left:3px;}
#myMini_wrap .miniBook .tab	.on1	{display:inline-block; text-align:center; width:142px; height:24px; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_tab1.gif) no-repeat left top;}
#myMini_wrap .miniBook .tab	.on1	a	{color:#fff; padding-top:3px; text-decoration: none; display:inline-block;}
#myMini_wrap .miniBook .tab	.on2	{display:inline-block; text-align:center; width:142px; height:24px; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_tab2.gif) no-repeat left top;}
#myMini_wrap .miniBook .tab	.on2	a	{color:#fff; padding-top:3px; text-decoration: none; display:inline-block;}
#myMini_wrap .miniBook .tab	.on3	{display:inline-block; text-align:center; width:142px; height:24px; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_tab3.gif) no-repeat left top;}
#myMini_wrap .miniBook .tab	.on3	a	{color:#fff; padding-top:3px; text-decoration: none; display:inline-block;}
#myMini_wrap .miniBook .tab	.on3 a b{color:#ffff33;}
#myMini_wrap .miniBook .tab	.bar	{padding:3px; vertical-align:top; display:inline-block; font-weight:normal;}
#myMini_wrap .miniBook .tab	.off	{display:inline-block; text-align:center; width:142px; height:24px;}
#myMini_wrap .miniBook .tab	.off	a	{color:#333; padding-top:3px; display:inline-block; text-decoration: none;}

#myMini_wrap .miniBook .mini_bookcart	{position:absolute; left:0; top:0; width:576px;}
#myMini_wrap .miniBook .mini_bookcart	.btn_left{ position:absolute; left:34px; top:135px;} /* 2012-11-15 Edit(Left) */
#myMini_wrap .miniBook .mini_bookcart	.btn_right{position:absolute; left:410px; top:135px;} /* 2012-11-15 Edit(Left) */
#myMini_wrap .miniBook .mini_bookcart	.no_list	{position:absolute; left:0; top:130px; font-size:11px; color:#777; width:450px; text-align:center;}
#myMini_wrap .miniBook .mini_wish	{position:absolute; left:0; top:0; width:576px;}
#myMini_wrap .miniBook .mini_wish	.no_list	{position:absolute; left:0; top:135px; font-size:11px; color:#777; width:576px; text-align:center;}
#myMini_wrap .miniBook .mini_wish	.btn_left{ position:absolute; left:24px; top:135px;}
#myMini_wrap .miniBook .mini_wish	.btn_right{position:absolute; left:542px; top:135px;}
#myMini_wrap .miniBook .mini_sharp	{position:absolute; left:0; top:0; width:576px;}
#myMini_wrap .miniBook .mini_sharp	.btn_left{ position:absolute; left:34px; top:135px;} /* 2012-11-15 Edit(Left) */
#myMini_wrap .miniBook .mini_sharp	.btn_right{position:absolute; left:410px; top:135px;} /* 2012-11-15 Edit(Left) */
#myMini_wrap .miniBook .mini_sharp	.no_list	{position:absolute; left:0; top:130px; font-size:11px; color:#777; width:450px; text-align:center;}
#myMini_wrap .miniBook ul.list	{clear:both; position:absolute; left:44px; top:90px;}
#myMini_wrap .miniBook ul.list	li	{display:block; text-align:center; float:left; width:123px; position:relative;}
#myMini_wrap .miniBook ul.list	li	span	{position:absolute; left:3px; bottom:4px;}
#myMini_wrap .miniBook ul.list	li	span.ad	{position:absolute; left:9px; top:0;}
#myMini_wrap .miniBook ul.list	li	img.bd	{border:1px solid #bbb; width:80px;}
#myMini_wrap .miniBook ul.list	li	a:hover	img.bd	{border:1px solid #333;}
#myMini_wrap .miniBook ul.fix	{clear:both; position:absolute; right:10px; top:90px;}
#myMini_wrap .miniBook ul.fix	li	{display:block; text-align:center; float:left; width:123px; position:relative;}
#myMini_wrap .miniBook ul.fix	li	span	{position:absolute; left:3px; bottom:4px;}
#myMini_wrap .miniBook ul.fix	li	span.ad	{position:absolute; left:9px; top:0;}
#myMini_wrap .miniBook ul.fix	li	img.bd	{border:1px solid #bbb; width:80px;}
#myMini_wrap .miniBook ul.fix	li	a:hover	img.bd	{border:1px solid #333;}

#myMini_wrap .miniBook ul.mySearch	{clear:both; width:142px; position:absolute; right:10px; top:90px;}
#myMini_wrap .miniBook ul.mySearch	li	{text-align:center; width:142px; position:relative;}
#myMini_wrap .miniBook ul.mySearch	li.ipoint_tit {margin-left:5px;color:#333;width:135px;height:20px;font-weight:bold;line-height:22px;font-size:11px;background:url(http://bimage.interpark.com/renewPark/welcome/main1111/mini_search_ipointBg.gif) no-repeat left top;}
#myMini_wrap .miniBook ul.mySearch	li.ipoint_tit b{color:#249f9d;}
#myMini_wrap .miniBook ul.mySearch	li.btnReg{margin-left:5px;color:#333;width:135px;height:20px;font-weight:bold;line-height:22px;font-size:11px;}/*  2012-12-06 mini Btn Reg Add */
#myMini_wrap .miniBook ul.mySearch	li dl.listBox {margin-left:10px;}
#myMini_wrap .miniBook ul.mySearch	li dt.subtit {color:#333;font-weight:bold;line-height:24px;font-size:12px; width:120px;height:24px;background:url(http://bimage.interpark.com/renewPark/welcome/main1111/mini_search_dotline.gif) repeat-x left -3px;}
#myMini_wrap .miniBook ul.mySearch	li dd.sublist.first_list{margin-top:10px;} 
#myMini_wrap .miniBook ul.mySearch	li dd.sublist	{text-align:left;color:#666;font-size:11px;line-height:17px;letter-spacing:-1px;width:120px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#myMini_wrap .miniBook ul.mySearch	li dd.sublist	a:hover{color:#666;}
#myMini_wrap .miniBook ul.mySearch	li dd.listnone	{font-weight:bold;text-align:center;color:#ccc;font-size:11px;line-height:17px;letter-spacing:-1px;margin-top:20px;width:120px;}
#myMini_wrap .miniBook ul.mySearch	li	span	{position:absolute; left:3px; bottom:4px;}

#last_see {position:relative;width:102px; height:146px; z-index:100;} 
#last_see .out	{position:absolute; right:0; top:0; width:102px; height:146px; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_last_inc_out.gif) no-repeat left top;}
#last_see .over	{position:absolute; right:0; top:0; width:621px; height:190px; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_last_inc_over.gif) no-repeat left top;}
#last_see .out	.list	{display:none;}
#last_see .over	.list	{display:block;}
#last_see	.list	.no_list	{text-align:center; font-size:11px; padding-top:75px; color:#777;}
#last_see .btn	{cursor:pointer; width:101px; height:37px; position:absolute; right:0; top:0; background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_last_inc_open.gif) no-repeat left top;}
#last_see .out	.btn	img	{display:none;}	
#last_see .over	.btn	{background:url(http://bimage.interpark.com/renewPark/reBookpark/aside/subRight/bg_last_inc_close.gif) no-repeat left top;}
#last_see .over	.btn	img	{display:block;}	
#last_see .tit	{width:80px; color:#363636; letter-spacing:-1px; font-size:11px; text-align:center; position:absolute; right:7px; top:9px;}
#last_see .tit	b	{color:#c30909;}
#last_see .tit	span	{color:#666;}
#last_see .tit	span	b	{color:#363636;}
#last_see .first {position:absolute; right:23px; top:48px; }
#last_see .first img {width:51px; height:77px; border:1px solid #bbb;}
#last_see .list	{position:absolute; width:477px; left:22px; top:14px;}
#last_see .list	ul	{position:absolute; left:14px; top:0;}
#last_see .list	ul	li	{width:112px; display:block; float:left; text-align:center;}
#last_see .list	ul	li	span	{display:block; text-align:left; font-size:11px; width:87px; margin:0 auto; height:26px; overflow:hidden;}
#last_see .list	.btn_left	{position:absolute; top:53px; left:0;}
#last_see .list	.btn_right	{position:absolute; top:53px; right:0;}
#last_see .list	ul	li	.bd	{border:1px solid #bbb; width:85px;}
#last_see .list	ul	li	a:hover	.bd	{border:1px solid #333;}

#subSky_right .bBan	{width:102px;margin-top:10px;font-size: 0;line-height:0;}
#subSky_right .bBan .bd{width:100px;height:330px;border:1px solid #bbb;}
#subSky_right .INban	{width:102px;margin-top:5px;font-size: 0;line-height:0;}
#subSky_right .INban .bd{border:0px; width:100px;height:132px;}
#totop{font-size: 0;line-height:0;}
/*--------------- Sub QuickMenu E -------------------*/